LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::sheet::TableValidationVisibility Constant Group Reference

These constants specify whether and how a list of possible values of a cell should be shown. More...

## Variables
const short | INVISIBLE = 0
| The List is not shown. More...
const short | UNSORTED = 1
| The List is shown unsorted. More...
const short | SORTEDASCENDING = 2
| The List is shown sorted ascending. More...

## Detailed Description

These constants specify whether and how a list of possible values of a cell should be shown.

## Variable Documentation

## ◆ INVISIBLE

const short INVISIBLE = 0

The List is not shown.

## ◆ SORTEDASCENDING

const short SORTEDASCENDING = 2

The List is shown sorted ascending.

## ◆ UNSORTED

const short UNSORTED = 1

The List is shown unsorted.